
/* ---------------------
basic layout
--------------------- */

* {
	font-family: Arial, Helvetica, sans-serif;
}

.rivierabody {
	margin:0;
	color:#333333;
	background-color: #addce2;
	background-image: url(/templates/rivieravillage/images/background_palmtree_wide.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

div,
td,
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

a,
a:link,
a:active,
a:visited {
	text-decoration:none;
	color:#000000;
}

a:hover {
	text-decoration:underline;
	color:#3973AC;
}

ul {
	margin: 5px;
	padding: 5px;
	list-style: none;
	list-style-type: square;
}

li {
	line-height: 18px;
	padding-left: 5px;
	padding-top: 0px;
	list-style-position: inside;
}

/** clear the banner to make it sit in the bottom **/
.clear {
	clear:both;
}

/* ---------------------
template layout
--------------------- */

/** wrapper to make the page center **/
#container {
	width:1000px;
	padding:0px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 55px;
	margin-left: auto;
}

/**
hold background, it should be float:left
that's way we can not put it in #container
**/
#containerbg {
	position:relative;
	width: 1000px;
	float:left;
	top:0px;
	left:0px;
	background-color: #FFFFFF;
	background-image: url(/templates/rivieravillage/images/content_background.jpg);
	background-repeat: repeat-x;
	background-position: 0px 350px;
	margin: 0px;
	padding: 0px;
}
#outerleft {
	position:relative;
	float:left;
	clear:left;
	width:1000px;
	margin: 0px;
	padding: 0px;
	background-image: url(/templates/rivieravillage/images/sidebar_background.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;

}

#outerright {
	position:relative;
	width:170px;
	float:right;
	clear:right;
}

#logo {
	position:relative;
	width:100%;
	height:290px;
	float:left;
	background:#FFFFFF url(/templates/rivieravillage/images/bg_header.jpg) no-repeat left top;
}

/** div container for top menu. position:top **/
#topmenu {
	position:relative;
	float:left;
	clear:left;
	width: 100%;
	height: 60px;
	background-image: url(/templates/rivieravillage/images/topmenu_background.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

/** div container for image header **/
#imgheader {
	position:relative;
	float:left;
	clear:left;
	width:100%;
	height:99px;
	background-color: #000000;
}

#container_inner {
	position:relative;
	clear:left;
	width:100%;
	margin: 0px;
	padding: 0px;
}

/** div container for left column **/
#leftcol {
	position:relative;
	float:left;
	clear:left;
	width:210px;
	margin:0px;
}

#leftcolmenu {
	position:relative;
	background:transparent url(/templates/rivieravillage/images/sidebar_background.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow:auto;
}


/** div wrapper for user2 & user3 **/
#content_top_wrapper {
	position:relative;
	float:right;
	clear:right;
	width:790px;
	display:inline;
	margin: 0px;
	padding: 0px;
}

/** div container for position:user2 JD - controls the size and background of the submenu**/
#content_top1 {
	position:relative;
	float:left;
	clear:left;
	width:780px;
	background-color:#003658;
	margin: 5px;
}

/** div container for position:user3 **/
#content_top2 {
	position:relative;
	float:left;
	clear:left;
	margin: 5px;
	padding-left: 100px;
/**	padding-top: 60px; **/
	background-color: transparent;
}

/** div container for mainbody **/
#content_main {
	position:relative;
	float:left;
	width:710px;
	margin-left:0px;
	clear:none;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 65px;
}

/** div container for right column **/
#rightcol_top,
#rightcol {
	float:left;
	clear:left;
	width:168px;
	margin:0 0 0 0px;
	display:inline;
	overflow:auto;
}

/** div container for right column position:header **/
#rightcol_top {
	height:70px;
	min-height:70px;
	background:transparent url(/templates/rivieravillage/images/bg_topright.jpg) no-repeat center top;
}

/** div container for banner position:banner **/
#banner {
	position:relative;
	clear:left;
	float:left;
	width:790px;
	height:65px;
	min-height:65px;
	color:#FFFFFF;
	font-size:10px;
	padding: 20px 0 0 215px;
}

#blackline {
	position:relative;
	clear:left;
	float:left;
	width:1000px;;
	height:5px;
	min-height:5px;
	background-color: #FFFFFF;
	color:#FFFFFF;
	font-size:1px;
}

/** copyright **/

#copyright {
	position:relative;
	width:1000px;
	display:block;
	clear:both;
	float:left;
}

#copyright div {
	color:#666666;
	font-size:10px;
	font-weight:bold;
	display:block!important;
	width:1000px;
	float:left;
	clear:left;
	margin:-10px 0 0 0;
	text-align:left;
}



/* ---------------------
mambo content layout
--------------------- */

/** pathway block **/
span.pathway {
	display:block;
	text-align:left;
	color:#000000;
	font-size:10px;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	height:20px;
	margin-bottom:10px;
}

/** content title **/
.componentheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #236b8d;
	font-weight: bold;
	line-height:25px;
	padding: 5px 0 5px 0;
	display:block;
}

.cbUserListTitle {
	visibility: hidden;
	height:0px;
	margin-top:-40px;
}

.contentheading,
.contentpagetitle,
a.contentpagetitle:link,
a.contentpagetitle:active,
a.contentpagetitle:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#3973AC;
	font-weight: bold;
	padding-top: 25px;
	background-color:inherit;
	display:block;
}

.contentpaneopen {
	width:100%;
}





/** pdf, printer version, and email to friend button **/
.buttonheading {
	width: 16px!important;
	text-align:right;
}

.sectiontableheader {
	font-weight: bold;
}

.category, .categorytitle {
	font-weight: bold;
	color:#3973AC;
	background-color:inherit;
}

.sectiontableentry1,
table.pollstableborder tr.sectiontableentry1 {
	padding: 2px;
	color:#333333;
}

.sectiontableentry2,
table.pollstableborder tr.sectiontableentry2 {
	padding: 2px;
	color:#333333;
}

/** blog Styles **/
.blogsection {
	color:#3973AC;
	background-color:inherit;
}

.blog_more {
	font-weight: bold;
	line-height: 25px;
	padding-top: 20px;
	color: #3973AC;
	border-bottom: 1px solid #E5E5E5;
	background-color:inherit;
}

/** small text in content **/
.small {
	color:#999999;
	font-size:10px;
	font-weight: bold;
	background-color:inherit;
}

/** date info in content **/
#content_main .createdate {
	color:#4A87C4;
	font-size:10px;
	padding: 0 0 15px 0;
	line-height:8px;
	background-color:inherit;
}

#content_main .modifydate {
	color:#999999;
	font-size:10px;
	padding: 0px;
	background-color:inherit;
}

/** toc page navigation  **/
.pagenav_prev,
.pagenav_next {
	font-size:11px;
}


/** content item navigation  **/
.pagenavbar  {
	display:block;
	width:100%;
	background-color:inherit;
	height:20px;
	line-height:25px;
	text-align:right;
	letter-spacing:2px;
	color:#999999!important;
	clear:both;
	font-size: 11px!important;
	margin-top: 10px;
	background-image: url(/templates/rivieravillage/images/bg_pagenav.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;	
}

.pagenav {
	height:20px;
	line-height:25px;
	text-align:right;
	letter-spacing:2px;
	color:#999999;
	clear:both;
	font-size: 11px;
	margin-left: 0;
	margin-right: 0;
	background-color:inherit;
}

.back_button {
	display:block;
	text-align:left;
	font-weight:bold;
	font-size:12px;
	width:100%;
	margin-bottom:10px;
	letter-spacing:2px;
}

/** highlight word search result **/
.highlight {
	font-weight:bold;
	background-color: #FFFF00;
	padding: 2px 0 2px 0;
	
}

/** table of content layout **/
table.contenttoc {
	border:1px solid #000000;
	padding:1px;
	width:130px;
	margin: 0 0 10px 10px;
}

/** table of content header **/
.contenttoc th {
	color:#FFFFFF;
	background-color:#666666;
	font-size:11px;
	display:block;
	width:124px;
}

/** unordered list for latest news module **/
ul.latestnews li,ul.mostread li {
	line-height: 18px;
	font-size:11px;
	font-weight:bold;
	list-style-type: none;
	list-style-position: outside;
}


/** fix opera table width for content list in table category**/
table.contentpane td.contentdescription {
	width:100%!important;
}


/* ---------------------
Links
--------------------- */

/** any left column link **/
#leftcol a:link,
#leftcol a:active,
#leftcol a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

a.pagenav:link ,
a.pagenav_next:link,
a.pagenav_pre:link,
div.back_button a,
div.back_button a:link,
a.latestnews:link,
a.latestnews:active,
a.latestnews:visited,
a.mostread:link,
a.mostread:active,
a.mostread:visited {
	text-decoration:none;
}

/*** read more link ***/
.readon,
a.readon:link,
a.readon:active,
a.readon:visited {
	color:#666666;
	font-weight:bold;
	text-align:left;
	margin-top:10px;
	letter-spacing: 2px;
	font-size:10px;
	text-decoration:none;
}

/*** blog links ***/
a.blogsection:link,
a.blogsection:active,
a.blogsection:visited {
	color:#3973AC;
	text-decoration:none;
}

/** generic menu item link **/
a.mainlevel:link,
a.mainlevel:active,
a.mainlevel:visited,
a.sublevel:link,
a.sublevel:active,
a.sublevel:visited,
{
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
	line-height: 28px;
	background-color:003658;
	padding-left:25px;
}

/**BID Memeber menu item link **/
a.mainlevelbidsubmenu:link,
a.mainlevelbidsubmenu:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
	line-height: 22px;
	background-color:003658;
	padding-left: 0px;
	padding-right: 0px;
}
/**Business Directory Links**/
a.directorylinks:active,
a.directorylinks:link,
a.directorylinks:visited {
	color:#236b8d;
	text-decoration:none;
	font-size:11px;
	line-height: 24px;
	padding-left: 0px;
	padding-right: 0px;
}
a.directorylinks:hover {
	color:#003658;
	text-decoration:none;
	font-size:12px;
	line-height: 24px;
	padding-left: 0px;
	padding-right: 0px;
}


/** generic menu item link on mouseover **/
a.mainlevel:hover,
#leftcol a.mainlevel:hover,
a.mainlevelbidsubmenu:active,
a.mainlevelbidsubmenu:hover {
	color:#78a2b8!important;
	text-decoration:none!important;
}

/** specific top right column menu item link **/
a.mainlevel-right:link,
a.mainlevel-right:active,
a.mainlevel-right:visited,
a.sublevel-right:link,
a.sublevel-right:active,
a.sublevel-right:visited {
	color:#000000;
	text-decoration:none;
	font-size:11px;
}

/** specific top right column menu item link on mouseover **/
a.mainlevel-right:hover {
	background-color:#CCCCCC;
	text-decoration:none;
}


/** pathway link item **/
a.pathway:link,
a.pathway:link,
a.pathway:active,
a.pathway:visited {
	color:#999999;
	text-decoration:none;
}

/** table of content list **/
a.toclink:link,
a.toclink:active,
a.toclink:visited {
	color:#3973AC;
	font-size:11px;
	padding:2px 10px 2px 10px;
	display:block;
	text-decoration:none;
}

.pagenavbar a:link,
.pagenavbar a:active,
.pagenavbar a:visited  {
	letter-spacing:2px;
	color:#000000;
	font-size: 11px;
	text-decoration: none;
}

.pagenavbar a:hover {
	color:#3973AC;
}

/** latestnews and popular **/
.latestnews,
.mostread {
	color:#000000;
}

a.latestnews:link,
.mostread a:link,
.latestnews a:active,
.mostread a:active,
.latestnews a:hover,
.mostread a:hover,
.latestnews a:visited,
.mostread a:visited {
	color:#000000;
	text-decoration:underline;
}

/** underline on hover **/
a.toclink:hover,
a.latestnews:hover,
a.mostread:hover,
a.pathway:hover,
a.sublevel:hover,
a.sublevel-right:hover,
a.blogsection:hover,
a.readon:hover,
a.pagenav:hover ,
a.pagenav_next:hover,
a.pagenav_pre:hover,
a.latestnews:hover {
	text-decoration:underline;
	color:#3973AC;
	background-color:inherit;
}

#leftcol a:hover {
	color: #ffffff;
	text-decoration:underline;
}


/* ---------------------
mambo module layout
--------------------- */

/** BID Member menu **/
table.moduletablemembermenu {
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	height:25px;
	text-align:left;
	background-image: url(/bidmembermenu_background.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-width:5px;
	padding-top:5px;
	padding-bottom:5px;
}

table.moduletablemembermenu tr, table.moduletablemembermenu td, table.moduletablemembermenu {
	padding-left:15px;
}

table.moduletablemembermenu th {
	padding-left:15px;
}

.mainlevelmembermenu  {
	display:block;
	font: 11px/25px Arial, Helvetica, sans-serif !important;
	text-decoration:none;
	
}


/** general module table **/ 
#leftcol table {
	float:left;
	clear:left;
	width:100%;
}


table.moduletable,
#rightcol table {
	width:100%;
	float:left;
	clear:left;
}

/** general module table **/
#rightcol table,
#leftcol table td {
	font-size:11px !important;
	color:#CCCCCC;
}

#rightcol table,
#rightcol table td {
	font-size:11px !important;
	color:#030303;
}

/** general module title - JD this changes the BID member menu**/
table.moduletable th,
table.moduletable-bgimg th,
table.moduletable-right th {
	border: 0px;	
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	background-color:#003658;
	height:25px;
	text-align:left;
	padding-left:15px;
	font-weight:bold;
}

/** specific module td table for content top 1 and 2. 
position:user2  **/
#content_top1 table.moduletable td {
	background-color: #003659;
}
/** specific module td table for content top 1 and 2. 
position: user3 **/
#content_top2 table.moduletable td {
}


/** right column module td **/
#rightcol table.moduletable td   {
	padding:5px;
}

/** generic menu item **/
.mainlevel  {
	display:block;
	font: bold 11px/25px Arial, Helvetica, sans-serif !important;
	padding-left:15px;
	background:transparent url(/templates/rivieravillage/images/sidebar_middlebar.jpg) repeat-x center top;
	font-weight:bold;
	text-decoration:none;
	
}

/** specific left column form **/
#leftcol form {
	margin-left:15px;
}

/** specific left column form **/
#leftcol .button {
	font-size:11px;
	color:#FFFFFF;
	background-color:#585858;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #888888;
	border-top: 1px solid #888888;
	width:210px;
}


/** specific left column form **/
#leftcol .inputbox {
	font-size:11px;
	font-weight: bold;
}

/** module styles in #leftcol **/
#leftcol table.moduletable td {
	color:#DADADA;
	font-size:11px;
}

/** search div in top right column. position:user4 **/
div.search {
	margin-left:10px;
}

/** search field in search div **/
.search .inputbox {
	width:130px;
	border: 1px solid #000000;
}

/** BID Submenu specific module fields **/
.mainlevelbidsubmenu  {
	display:block;
	padding-left: 7px;
	padding-right: 7px;
	font-weight:bold;
	text-decoration:none;
	background-color:003658;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
}

.moduletablebidsubmenu {
	margin-left: 45px;
}



/* ---------------------
mambo form layout
--------------------- */

/** left column input form **/
#leftcol .inputbox {
	font-size:11px;
	/*border: 1px solid #000000;*/
	margin-bottom:2px;
}

/** input button html tag **/
.button,
#rightcol .button {
	font-size:11px;
	text-transform:uppercase;
	color:#666666;
	font-weight:bold;
	background-color:#CCCCCC;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #FFFFFF;
}

#rightcol .button {
	background-color:#E5E5E5;
}

.search  {
	margin-top:30px;
}



/* 
mambo top menu layout
you need to add menu class suffix: -nav
*/

/** unordered list top menu **/
ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
	padding-left: 50px;
}

/** unordered list item for top menu **/
ul#mainlevel-nav li
{
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	width: auto !important;
	font-size: 11px;
	line-height: 23px;
	white-space: nowrap;
}

/** unordered list item link for top menu **/
ul#mainlevel-nav li a
{
	display: block;
	padding-left: 0px; /**was set to 50px**/
	padding-right: 0px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 28px;
}
/** formatting for top menu spacer **/
.mainlevel-nav
{
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 25px;
}



/** unordered list item link for top menu for firefox only **/
#topmenu>ul#mainlevel-nav li a {
	width: auto;
}

/** unordered list item for top menu for firefox only **/
ul#mainlevel-nav li a:hover {
	color: #185371;
	text-decoration:none;
}


 /*
specific right column menu item. position:right
you need to add menu class suffix: -right and
module class suffix: -right
 */
.mainlevel-right {
	display:block;
	height:25px;
	line-height:25px;
	padding-left:15px;
	background:#EEF0F0 url(/templates/rivieravillage/images/bg_mainlevel_right.gif) repeat-x center top;
	font-weight:bold;
}

/** 
moduletable specific with background image
you need to add modules class suffix: -bgimg
 **/
table.moduletable-bgimg {
	background:transparent url(/templates/rivieravillage/images/bg_module.jpg) no-repeat center bottom;
	float:left;
	clear:left;
	width:100%;
}

table.moduletable-bgimg td {
	padding: 5px ;
	font-size:11px;
}

table.moduletable-bgimg td td {
	padding: 0!important;
}

table.moduletable_cblogin {
	float:left;
	clear:left;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url(/bidmemberlogin_background.jpg);
	width: 170px;
	margin-top: 60px;
}

table.moduletable_cblogin td {
	padding-left: 12px;
}

.moduletable_cblogin {
	width: 170px;
	height: 229px;
}

.mod_login_cblogin label,
.mod_login_cblogin a{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}


/** for polls **/
.poll {
	font-size:11px;
	line-height: 16px;
}

table.pollstableborder .sectiontableentry2 {
	background-color:transparent; 
	text-align:left; 
}
table.pollstableborder .sectiontableentry1 {
	background-color:#F5F5F5; 
	text-align:left;
}

.moduletable_bgimg table.pollstableborder td.sectiontableentry2,
.moduletable_bgimg table.pollstableborder td.sectiontableentry1 {
	background-color:transparent!important; 
	text-align:left!important; 
}


#bottompadding	{
	position:relative;
	width:900px;
	display:block;
	height:0px;
	margin-top:-100px;
}



/** SUMMA templates **/

table.contentpaneopen-homepage td{
	padding-left:50px;
}

.blog-homepage {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003659;
	text-align: left;
	background-image: url(/homepage_background.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
	line-height: 15px;
/**	padding-top: 175px; **/
/**	padding-left: 50px; **/
	height: 713px;
	width: 801px;
	margin-top: -12px;
	margin-right: -26px;
	margin-bottom: 0px;
	margin-left: -65px;
}
.contentpaneopen-homepage {
}

.meetmeinthevillage {
	padding-top: 175px;
	margin-bottom: 50px;
}

.whatshappeninginthevillage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	padding-top: 98px;
	padding-left: 50px;
	padding-right: 42px;
	background-image: url(/home_whatshappening_background.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
	height: 201px;
	width: 468px;
}
.maincontent_textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #236b8d;
	font-weight: bold;
}
.sidebar_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: right;
	padding-right: 20px;
	background-image: url(/templates/rivieravillage/images/sidebar_background.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	width: 190px;
}
.sidebar_text_subscribe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: right;
	padding-right: 20px;
	padding-top: 60px;
	font-weight: normal;
}
.footer_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
}
a.white:link {text-decoration: none; color: #ffffff;}
a.white:visited {text-decoration: none; color: #ffffff;}
a.white:active {text-decoration: none; color: #ffffff;}
a.white:hover {text-decoration: underline; color: #ffffff;}
